{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-04T06:20:48Z"
    },
    "lastModificationSignature": "d6404b6683d24705a19b3591c57342f792dea12940f24c26e7db528aa6ef4ee3"
  }
}